Advanced roadmap - Feature #304

Korean translation.
2010-08-26 04:19 - Ki Won Kim

Status: Resolved Start date: 2010-12-03
Priority: Normal Due date: 2010-12-08
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.2.0

Description

Add Korean translation in 0.1.0

Associated revisions

Revision e6¢cb6dff - 2010-12-08 18:42 - Emilio Gonzalez Montaiia
#304

e Added korean translation.

History

#1 - 2010-12-02 16:51 - Emilio Gonzalez Montaia
- Category set to Locales
- Target version set to Advanced roadmap 0.2.0

- Start date deleted (2010-08-26)

#2 - 2010-12-03 09:40 - Emilio Gonzalez Montaina
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montarfa

- Start date set to 2010-12-03

#3 - 2010-12-08 19:43 - Emilio Gonzalez Montana
- Due date set to 2010-12-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
